{
  "easycom": {
    "autoscan": true,
    "custom": {
      "^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
    }
  },
  "pages": [
    {
      "path": "pages/home/index",
      "style": {
        "navigationBarTitleText": "首页",
        "disableScroll": true
      }
    },
    {
      "path": "pages/order/index",
      "style": {
        "navigationBarTitleText": "订单",
        "disableScroll": true
      }
    },
    {
      "path": "pages/market/index",
      "style": {
        "navigationBarTitleText": "行情",
        "disableScroll": true
      }
    },
    {
      "path": "pages/mine/index",
      "style": {
        "navigationBarTitleText": "我的",
        "disableScroll": true
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "登录",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/supplier/order-detail/index",
      "style": {
        "navigationBarTitleText": "订单详情"
      }
    },
    {
      "path": "pages/distributor/order-detail/index",
      "style": {
        "navigationBarTitleText": "订单详情"
      }
    },
    {
      "path": "pages/distributor/yak-detail/index",
      "style": {
        "navigationBarTitleText": "牦牛详情"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "巴青交易市场",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#9CA3AF",
    "selectedColor": "#22C55E",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "static/tabbar/home.png",
        "selectedIconPath": "static/tabbar/home-active.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/order/index",
        "iconPath": "static/tabbar/order.png",
        "selectedIconPath": "static/tabbar/order-active.png",
        "text": "订单"
      },
      {
        "pagePath": "pages/market/index",
        "iconPath": "static/tabbar/market.png",
        "selectedIconPath": "static/tabbar/market-active.png",
        "text": "行情"
      },
      {
        "pagePath": "pages/mine/index",
        "iconPath": "static/tabbar/mine.png",
        "selectedIconPath": "static/tabbar/mine-active.png",
        "text": "我的"
      }
    ]
  },
  "uniIdRouter": {}
}
